LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Password
Ubuntu This forum is for the discussion of Ubuntu Linux.

Notices

Reply
 
LinkBack Search this Thread
Old 11-07-2005, 02:48 AM   #1
Blue Jacket
Member
 
Registered: Oct 2005
Posts: 49

Rep: Reputation: 15
Unhappy Installation of "Gdesklets" on "Breezy" 5.10


Hi guys,

I just installed "Breezy" on the last weekend and also tried to install "gdesklets".

After I did "apt-get update" and "apt-get dist-upgrade" and using the command

"apt-get install gdesklets gdesklets-data", Breezy showed me an error message saying something like "package not found"

Could anyone suggest me how to install gdesklets on Breezy please

Thanks a lot,

Alez
 
Old 11-07-2005, 02:57 AM   #2
fouldsy
Senior Member
 
Registered: Jan 2002
Location: St Louis, MO
Distribution: Ubuntu
Posts: 1,284

Rep: Reputation: 47
Have you done an "apt-cache search gdesklets" and see whether both of those packages are listed. I think it's just the one, gdesklets-data off the top of my head that's needed, and apt handles the other dependencies for you.
 
Old 11-07-2005, 12:49 PM   #3
angkor
Member
 
Registered: Mar 2005
Location: Amsterdam
Distribution: Debian => Ubuntu => Mac Osx
Posts: 165

Rep: Reputation: 31
First you need to add the 'universe' repositories to your /etc/apt/sources.list. Read https://wiki.ubuntu.com/AddingRepositoriesHowto for a Howto.

Code:
sudo apt-get update
after that you will be able to:


Code:
sudo apt-get install gdesklets
Do not install the gdesklets-data packages as it is outdated and not working properly. Download the desklets you want from http://gdesklets.gnomedesktop.org/

Last edited by angkor; 11-08-2005 at 01:30 PM.
 
Old 11-08-2005, 08:48 AM   #4
Blue Jacket
Member
 
Registered: Oct 2005
Posts: 49

Original Poster
Rep: Reputation: 15
thanks a lot for your replies, guys

I will be adding some extra repos into my sources.list, and

trying again.

Thanksss

Alez
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
bash script: using "select" to show multi-word options? (like "option 1"/"o zidane_tribal Programming 6 03-21-2013 10:35 AM
what is "sticky bit mode" , "SUID" , "SGID" augustus123 Linux - General 10 08-03-2012 04:40 AM
Telling people to use "Google," to "RTFM," or "Use the search feature" Ausar General 77 03-21-2010 11:26 AM
"Xlib: extension "XFree86-DRI" missing on display ":0.0"." zaps Linux - Games 9 05-14-2007 03:07 PM
Can't install "glibmm" library. "configure" script can't find "sigc++-2.0&q kornerr Linux - General 4 05-10-2005 02:32 PM


All times are GMT -5. The time now is 01:30 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration